/*
 NAVBAR CSS
*/
.nav-item {
  padding-right: 0.5rem;
}

.navbar-nav > li {
  font-size: 0.9rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

.navbar-nav > li::after {
  content: ">";
  margin-left: 0.5rem;
}

.navbar-nav > li:last-child:after {
  content: "";
}

.nav-link {
  color: rgba(0, 0, 0, 0.54) !important;
  font-weight: bolder;
}

.nav-link.active {
  color: #03a9f4 !important;
  font-weight: bolder;
}
